Bug 149680 - [MAINTAINER] print/fontforge: Chase freetype2 update
Summary: [MAINTAINER] print/fontforge: Chase freetype2 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-15 20:20 UTC by Naram Qashat
Modified: 2010-08-17 21:30 UTC (History)
0 users

See Also:


Attachments
fontforge-20100501_1.patch (1.58 KB, patch)
2010-08-15 20:20 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2010-08-15 20:20:00 UTC
Chase freetype2 update.

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2010-08-16 17:21:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-08-17 21:26:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-08-17 21:26:44 UTC
amdmi3      2010-08-17 20:26:35 UTC

  FreeBSD ports repository

  Modified files:
    print/fontforge      Makefile distinfo 
  Log:
  - Chase freetype2 update
  
  PR:             149680
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  
  Revision  Changes    Path
  1.121     +2 -2      ports/print/fontforge/Makefile
  1.90      +3 -3      ports/print/fontforge/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"